How Atom uses multiple same requires(js/coffee) for packages


#1

For example if there an two packages which requiring the underscore-plus version 1.x, how Atom will act? Will it use same underscore-plus in memory or use another? I think it would be better to use same from memory, which will increase speed of load.